<?php
/**
 * DOCman 1.4.x - Joomla! Document Manager
 * @version $Id: dutch.php 559 2008-01-17 08:59:15Z mjaz $
 * @package DOCman_1.4
 * @copyright (C) 2003-2007 The DOCman Development Team
 * @license http://www.gnu.org/copyleft/gpl.html GNU/GPL
 * @link http://www.joomlatools.org/ Official website
 **/
defined('_VALID_MOS') or die('Restricted access');

/**
 * Default Dutch language file
 *
 * Creator:  Joomla! Nederlands
 * Website:  http://www.joomla.taalbestand.nl/
 * Email:    sander@taalbestand.nl
 * Revision: 1
 * Date:     September 2007
 **/

define('_DML_TPL_DATEFORMAT_LONG', '%d/%m/%Y %H:%M');
define('_DML_TPL_DATEFORMAT_SHORT', '%d/%m/%Y');

// General
define('_DML_TPL_FILES', "Bestanden");
define('_DML_TPL_CATS', "Categorie&euml;n");
define('_DML_TPL_DOCS', "Documenten");
define('_DML_TPL_CAT_VIEW', "Downloads Home");
define('_DML_TPL_MUST_LOGIN', "U dient aangemeld te zijn om nieuwe documenten toe te voegen");
define('_DML_TPL_SUBMIT', "Bestand toevoegen");
define('_DML_TPL_SEARCH_DOC', "Document zoeken");
define('_DML_TPL_LICENSE_DOC', "Licentie document");

// Titles
define('_DML_TPL_TITLE_BROWSE', "Downloads");
define('_DML_TPL_TITLE_EDIT', "Wijzig dit document");
define('_DML_TPL_TITLE_SEARCH', "Zoek een Document");
define('_DML_TPL_TITLE_DETAILS', "Document details");
define('_DML_TPL_TITLE_MOVE', "Verplaats document");
define('_DML_TPL_TITLE_UPDATE', "Update document");
define('_DML_TPL_TITLE_UPLOAD', "Document toevoegen");

// Documents
define('_DML_TPL_HITS', "Hits");
define('_DML_TPL_DATEADDED', "Aanmaakdatum");
define('_DML_TPL_HOMEPAGE', "Homepage");
define('_DML_TPL_NO_DOCS', "Er zijn geen documenten in deze categorie");

//Document search
define('_DML_TPL_ORDER_BY', "Rangschik op");
define('_DML_TPL_ORDER_NAME', "Naam");
define('_DML_TPL_ORDER_DATE', "Datum");
define('_DML_TPL_ORDER_HITS', "Hits");
define('_DML_TPL_ORDER_ASCENT', "Oplopend");
define('_DML_TPL_ORDER_DESCENT', "Aflopend");
define('_DML_TPL_NO_ITEMS_FOUND', "Er werden geen items gevonden");

//Document edit

//Document move
define('_DML_TPL_MOVE_DOC', "Verplaats document naar een andere categorie");

//Document update
define('_DML_TPL_UPDATE_DOC', "Update het document");
define('_DML_TPL_UPDATE_OVERWRITE', "Dit zal ALTIJD het bestand overschrijven indien het dezelfde bestandsnaam heeft.");

//Document upload
define('_DML_TPL_UPLOAD_STEP', "Stap");
define('_DML_TPL_UPLOAD_OF', "van");
define('_DML_TPL_UPLOAD_NEXT', "Volgende");
define('_DML_TPL_UPLOAD_DOC', "Upload Wizard");
define('_DML_TPL_TRANSFER', "Transfereer een bestand van een webserver");
define('_DML_TPL_LINK', "Link naar een bestand van een andere server");
define('_DML_TPL_UPLOAD', "Upload een bestand vanaf uw computer");

//Document tasks
define('_DML_TPL_DOC_DOWNLOAD', "Download");
define('_DML_TPL_DOC_VIEW', "Bekijk");
define('_DML_TPL_DOC_DETAILS', "Details");
define('_DML_TPL_DOC_EDIT', "Wijzig");
define('_DML_TPL_DOC_MOVE', "Verplaats");
define('_DML_TPL_DOC_DELETE', "Verwijder");
define('_DML_TPL_DOC_UPDATE', "Update");
define('_DML_TPL_DOC_CHECKOUT', "Uitchecken");
define('_DML_TPL_DOC_CHECKIN', "Inchecken");
define('_DML_TPL_DOC_UNPUBLISH', "Depubliceren");
define('_DML_TPL_DOC_PUBLISH', "Publiceren");
define('_DML_TPL_DOC_RESET', "Reset");
define('_DML_TPL_DOC_APPROVE', "Goedkeuren");

define('_DML_TPL_BACK', "Terug");

//Document details
define('_DML_TPL_DETAILSFOR', "Details voor");
define('_DML_TPL_NAME', "Naam");
define('_DML_TPL_DESC', "Omschrijving");
define('_DML_TPL_FNAME', "Bestandsnaam");
define('_DML_TPL_FSIZE', "Bestandsgrootte");
define('_DML_TPL_FTYPE', "Bestandstype");
define('_DML_TPL_SUBBY', "Auteur");
define('_DML_TPL_SUBDT', "Gemaakt op:");
define('_DML_TPL_OWNER', "Zichtbaarheid");
define('_DML_TPL_MAINT', "Onderhouden door");
define('_DML_TPL_DOWNLOADS', "Downloads");
define('_DML_TPL_LASTUP', "Laatst geupdate op");
define('_DML_TPL_LASTBY', "Laatst geupdate door");
define('_DML_TPL_HOME', "Homepage" );
define('_DML_TPL_MIME', "Mime type");
define('_DML_TPL_CHECKED_OUT', "Uitgechecked");
define('_DML_TPL_CHECKED_BY', "Uitgechecked door");
define('_DML_TPL_MD5_CHECKSUM', "MD5 Checksum");
define('_DML_TPL_CRC_CHECKSUM', "CRC Checksum");
